if (Platform.isClientEnvironment()) {
  ClientEvents.tick(() => {
    const p = Client.player;
    if (!p || !global.NINJAGO_SPINJITZU) return;

    p.sendData("ninjago_spinjitzu_hold", {
      down: global.NINJAGO_SPINJITZU.isDown()
    });
  });
}
